Re: Problem with Rep-Glade

On Sun, Jul 29, 2007 at 07:06:36PM +0200, Christopher Bratusek wrote:
> umm i'm currently running debian/SID with gtk2.11.6 and gnome2.19.5 and
> when i try to compile the themer i first got the message:
> Can't load rep's libglade wrapper, not building themer
> ++ config.log: gui/gtk/glade not found
> when i re-compiled rep-gtk and now i get another message:
> configure:7566: checking for rep-gtk libglade wrapper
> *** Error: /usr/lib/rep/i486-pc-linux-gnu/gui/gtk/ undefined
> symbol: sgtk_callback_destroy
> configure:7573: result: no
> configure:7575: WARNING: Can't load rep's libglade wrapper, not building
> themer

From looking at the changelogs and upload history of packages, I get
the feeling that the themer was built for gtk 1. It seems it stopped
being built when sawfish transitioned to gtk2, back in 2002.

From the error messages, I guess that what would need to be done is
porting the libglade wrapper to gtk2 (and a modern libglade, I guess).

Attachment: signature.asc
Description: Digital signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]